	{
		"type":"minecraft:crafting_shapeless",
		"ingredients": [
			{
				"tag": "botanypots:botany_pots2"
			},
			{
				"item":"minecraft:lime_dye"
			}
		],
		"result": 
			{
				"item": "botanypots:lime_botany_pot"
			}
	}